@charset "UTF-8";
/*depends on /kiri/css/__core__.css*/
/*管理工学研究所*/
table.kei { border-collapse: collapse; border: 3px solid #069; margin-bottom: 10px; }
td.kei4_nokei { border: 1px solid #999999; padding: 6px; line-height: 160%; font-size: 12px; color: #333; }
th.kei { background-color: #069; border: 1px solid #999999; padding: 3px; font-size: 14px; color: #FFF; }

table.partner {border: 1px solid black;
/*	width: 640px;*/
	width: 100%;
}
table.partner td{border: 1px solid black;}

td.partner-label {
/*	width: 104px;*/
	width: 9em;
}

td.kei2 {background-color: #90cccc;}

p.kei {text-align:right;}
p.partner-p1 {font-size: 1.5em;}


